
body{padding:0px;background:url(bg.gif) top left repeat-x #fff;margin:0 auto; }
div,ul,li{margin:0;padding:0;}
#top{width:1002px; height:80px;background:url(zjsy_04.jpg) left top no-repeat; background-position:0 3px; padding:0px; margin:0 auto;}
.logo{height:60px; line-height:60px; width:250px; float:left;}
#langue{float:right; clear:right; height:30px;background:url(zjsy_06.jpg) no-repeat center top; line-height:28px; background-position:83% 3px; }
.genre{float:right; clear:right; width:460px; padding-top:25px;}
.genre ul{margin:0px; padding:0px; list-style:none; }
.genre ul li{float:left; background:url(zjsy_11.jpg) left no-repeat; padding-left:12px; padding-right:15px;} 
.genre ul li a{font-size:12px; color:#2d5abb;}
.genre ul li a:hover{font-size:12px; color:#00F;}

#menu{width:1000px; height:35px;  padding:0px;margin:0 auto; clear:both; margin-bottom:10px; background:url(zjsy_22.jpg) repeat-x}
#menu1{width:748px; height:35px; float:left; padding:0px;margin:0px; clear:left; background:url(zjsy_15.jpg); }
#menu1 ul{ padding:0px; margin:0px; list-style:none;}
#menu1 ul li{ float:left; padding-left:9px;}
#menu1 ul li a{ color:#FFF; font-weight:bold; line-height:35px;}
#menu1 ul li a:hover{ color:#C3C3C3 }



//下拉菜单开始
#nav{width:748px; height:35px; float:left; padding:0px;margin:0px; clear:left; background:url(zjsy_14.jpg) left no-repeat; position:relative; z-index:10000;}
.nav-center{ list-style:none;background:url(zjsy_15.jpg) repeat-x;	width:748px; float:left; height:35px; line-height:35px; margin:0 auto;}
.nav-center li{height:35px; width:89px; overflow:visible; float:left; text-align:center; font-weight:bold;}
.nav-center li a { color:#FFF; width:89px; font-size:14px; float:left; display:block; position:absolute; text-decoration:none; top:0; left:0; z-index:1000px;}
.nav-center li span{ background:url(nav-hover2.png) no-repeat; display:block; position:absolute; width:89px; top:0; left:0; z-index:0; opacity: 0; 
filter:alpha(opacity=0);}
#home a{ background:none;  width:88px;}
.nav-center li{ position:relative;}

.product-select{ float:left; position:absolute; width:250px; height:190px; top:35px; left:0px; z-index:10000; display:none;}
.product-hover{	display:none;}
.supports-select{ float:left;  position:absolute; width:250px; height:190px; top:35px; left:0px; z-index:10000; display:none;}
.supports-hover{ display:none;}
.yewuly-select{ float:left;  position:absolute; width:250px; height:190px; top:35px; left:0px; z-index:10000; display:none;}
.yewuly-hover{ display:none;}
.xinwenzx-select{ float:left;  position:absolute; width:250px; height:190px; top:35px; left:0px; z-index:10000; display:none;}
.xinwenzx-hover{ display:none;}
.companys-select{ float:left; position:absolute; width:250px; height:190px; top:35px; left:0px; z-index:10000; display:none;}
.companys-hover{ display:none;}
.jobs-select{ float:left; position:absolute; width:250px; height:190px; top:35px; left:0px; z-index:10000; display:none;}
.jobs-hover{display:none;}
.message-select{ float:left; position:absolute; width:250px; height:190px; top:35px; left:0px; z-index:10000; display:none;}
.message-hover{display:none;}

#sub-prod{ position:absolute; top:0px; left:1px; padding:0px 0 0 0; display:none; width:108px;  }
#sub-prod-top{ line-height:1px; height:1px; _overflow:hidden;}
#sub-supp{ position:absolute; top:0px; left:1px; padding:0px 0 0 0; display:none; width:108px;}
#sub-supp-top{ line-height:1px; height:1px; _overflow:hidden;}
#sub-yewu{ position:absolute; top:0px; left:1px; padding:0px 0 0 0; display:none; width:108px;}
#sub-yewu-top{ line-height:1px; height:1px; _overflow:hidden;}
#sub-xinwen{ position:absolute; top:0px; left:1px; padding:0px 0 0 0; display:none; width:108px;}
#sub-xinwen-top{ line-height:1px; height:1px; _overflow:hidden;}
#sub-comp{ position:absolute; top:0px; left:1px; padding:0px 0 0 0; display:none; width:108px;}
#sub-comp-top{ line-height:1px; height:1px; _overflow:hidden;}
#sub-job{ position:absolute; top:0px; left:1px; padding:0px 0 0 0; display:none; width:108px;}
#sub-job-top{ line-height:1px; height:1px; _overflow:hidden;}
#sub-mess{ position:absolute; top:0px; left:1px; padding:0px 0 0 0; display:none; width:108px;}
#sub-mess-top{ line-height:1px; height:1px; _overflow:hidden;}
.nav-center li ul{ }
.nav-imagebg a{ background:url(nav-bottom2.png) no-repeat 0 bottom;}
.nav-center li ul{ width:100px;list-style:none}
.nav-center li ul li{ background:url(nav-bottom2.png) no-repeat 0 bottom; height:30px; line-height:30px; clear:both; float:left; width:108px; margin:0px; font-weight:100;}
.nav-center li ul li a{ font-size:12px; text-align:left; margin:0px; height:30px; line-height:30px; width:108px; text-indent:15px; background:none;
float:left; color:#5855D0; font-weight:bold; font-family:微软雅黑 }
.nav-center li ul li a:hover{ background:url(nav-bottom-hover.png) no-repeat  center; height:30px; line-height:30px; width:108px; margin:-1px 0 0 0; color:#FFF;}


//下拉结束



#menu2{width:252px; height:35px;float:right; padding:0px;margin:0px; clear:right; background:url(zjsy_20.jpg) repeat-x}
#menu2 ul{ padding:0px; padding-left:10px;  margin:0px; list-style:none;}
#menu2 ul li{ float:left; }
#banner{width:1002px; height:259px; padding:0px ;margin:0 auto; clear:both; margin-bottom:8px; text-align:center;}
#banner1{width:1002px; padding:0px ;margin:0 auto; clear:both; margin-bottom:8px; text-align:center;}
#banner2{width:1002px; padding:0px ;margin:0 auto; clear:both; margin-bottom:8px; text-align:center;}
#banner3{width:1002px; padding:0px ;margin:0 auto; clear:both; margin-bottom:8px; text-align:center;}
#banner4{width:1002px; padding:0px ;margin:0 auto; clear:both; margin-bottom:8px; text-align:center;}
#piaofu{width:1002px; height:23px;  padding:0px;margin:0 auto; clear:both; margin-bottom:6px; }
#piaofu1{width:90px; text-align:center; height:23px; line-height:23px; float:left; padding:0px;margin:0px; clear:left;font-size:14px; font-family:微软雅黑,宋体; font-weight:bold;  }
#piaofu2{width:480px; height:23px; line-height:23px; float:left; padding:0px 5px; padding-right:20px;margin:0px; font-size:12px; font-family:宋体;  }
#piaofu3{width:75px; height:23px; line-height:23px;float:left; padding:0px;margin:0px; font-size:14px; font-family:微软雅黑,宋体; font-weight:bold;  }
#piaofu4{width:320px; height:23px; line-height:23px; float:right; padding:0px 5px 0px 0px;margin:0px; font-size:12px; font-family:宋体; clear:right  }
#main{width:1004px; height:227px;  padding:0px;margin:0 auto; clear:both; }
#main .man_left{width:412px; border:#CCC solid 1px; float:left;clear:left; height:217px;  padding:0px; margin-right:8px; background:url(zjsy3_07.jpg) top no-repeat;}
.man_left_1{width:77px; float:left;clear:left; height:161px;  padding:10px 0px 10px 10px;}
.man_left_1 ul{ margin:0; list-style:none}
.man_left_1 ul li{ height:31px; line-height:31px; border-bottom:#d9d9d9 solid 1px; }
.man_left_1 ul .wssOn{ height:31px; line-height:31px; border-bottom:#d9d9d9 solid 1px; background:url(zjsy_45.jpg) left  no-repeat;padding-left:12px; }
.man_left_1 ul  .wss{ height:31px; line-height:31px; background:url(zjsy_51.jpg) left  no-repeat; padding-left:12px; cursor:pointer}
.man_left_1 ul .wssOn a{  font-size:12px; color:#00329f; font-weight:bold;  cursor:pointer}
.man_left_1 ul .wss a{  font-size:12px; color:#666666; font-weight:bold;  cursor:pointer}

.man_left_2{width:309px; float:right;clear:right; height:165px;  padding:0px; background:url(zjsy_42.jpg) 50% 50% no-repeat; padding:8px;}
#main .man_center{width:328px; float:left;height:217px;  padding:0px; margin:0 auto;border:#CCC solid 1px; background:url(zjsy_37.jpg) top no-repeat; }
#main .man_right{width:244px; float:right;clear:right; height:217px;  padding:0px;margin:0 auto;}
#main .man_right .man_right_pic{width:244px; height:42px; float:right;clear:right;  padding:0px;margin:0 auto;padding-bottom:8px; }
#main .man_right .man_right2{width:242px; float:right;clear:both; height:165px;  padding:0px;margin:0 auto;border:#CCC solid 1px;background:url(zjsy_48.jpg) bottom no-repeat;}

#main .man1_left{width:412px; border:#CCC solid 1px; float:left;clear:left; height:217px;  padding:0px; margin-right:8px; background:url(zjsy_58.jpg) top no-repeat;}
#main .man1_center{width:328px; float:left;height:217px;  padding:0px; margin:0 auto;border:#CCC solid 1px; background:url(zjsy_56.jpg) top no-repeat; }
#main .man1_right{width:242px; float:right;clear:right; height:217px;  padding:0px;margin:0 auto;border:#CCC solid 1px;background:url(zjsy_59.jpg) bottom no-repeat;}

.man_center ul{margin:0px;  list-style: url(qian.gif);padding-top:60px; padding-left:240px;}
.man_center ul li{ width:60px; height:30px;} 
.man_center ul li a{font-size:12px; }
.leftcon1{ padding:10px 20px 0px 25px;color:#666666; clear:both;  }
.leftcon1 .leftcon1_1{ padding-left:20px; color:#666666; font-size:12px; line-height:25px;}
img.zy  {float:left; border:#999 solid 1px; padding:1px; margin-right:10px;}
.leftcon1 .leftcon1_1 a.shzr{color:#666666;}
.leftcon1 .leftcon1_1 a.shzr:hover{COLOR: #00F;}
.leftcon2{ padding:23px 20px 0px 25px;color:#666666; clear:both;  }
.leftcon2 ul{margin:0px;  list-style:none;}
.leftcon2 ul li{ float:left; width:75px;  background:url(onee.gif) left center no-repeat; padding-left:15px; }
.leftcon2 ul li a{ font-size:12px; color:#333333; line-height:24px; }
.leftcon2 ul li a:hover{ COLOR: #00F;}
.leftcon3{ padding:8px 20px 0px 25px;color:#666666; clear:both;  }
.leftcon3 ul{margin:0px;list-style:none; }
.leftcon3 ul li{ background:url(one.gif) left no-repeat; padding-left:5px; } 
.leftcon3 ul li a{ font-size:9pt; line-height:24px; }
.leftcon3 ul li span{ float:right; color:#999999; font-size:9pt;line-height:24px;}
.leftcon4{ padding:10px 0px 0px 15px;color:#666666; clear:both; height:165px; }
.leftcon4 ul{margin:0px; padding:0px; list-style:none;}
.leftcon4 ul li{ float:left; text-align:center; padding-left:5px; padding-bottom:6px; padding-right:5px; margin:0px;  }
.leftcon4 ul li a{ font-size:12px; line-height:23px; height:23px;color:#333333;}
.leftcon4 ul li a:hover{ COLOR: #00F;}
.leftcon-zt{ padding:7px 0px 0px 13px;color:#666666; clear:both;  }
#footsearch{width:1002px; height:20px; padding:0px;margin:0 auto; clear:both;}

#footer{width:1002px;  padding:0px; padding-top:10px;margin:0 auto; clear:both;  text-align:center; background:url(zjsy_64.gif) top repeat-x; height:120px; }
#padd_bot{ color:#333; }
.bottomlink{ height:30px;}
.bottomlink  a{color:#666666; padding-left:8px; padding-right:8px; font-size:12px;}
#footer p{ font-size:12px; line-height:23px; padding:0px;color:#999999; margin:0 auto; } 


TR {
	LINE-HEIGHT: 23px; FONT-FAMILY:宋体; COLOR: #3d3d3d; FONT-SIZE: 9pt
}
TD {
	LINE-HEIGHT: 23px; FONT-FAMILY:宋体; COLOR: #3d3d3d; FONT-SIZE: 9pt
}
SPAN {
	 FONT-FAMILY:宋体; COLOR: #3d3d3d; }
.title {
	LINE-HEIGHT: 150%; FONT-FAMILY:宋体; COLOR: #3d3d3d; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
.bt_link {
	FONT-FAMILY:宋体; COLOR: #3d3d3d; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bt_nav {
	FONT-FAMILY:宋体; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bt_content {
	LINE-HEIGHT: 180%; FONT-FAMILY:宋体; COLOR: #3d3d3d; FONT-SIZE: 10.5pt; TEXT-DECORATION: none
}
.bt_time {
	FONT-FAMILY: Verdana; COLOR: #999999; FONT-SIZE: 7pt
}
.date {
	 float:right; padding-right:10px;
}
.bt_date {
	FONT-FAMILY: 宋体; COLOR: #333333; FONT-SIZE: 9pt; line-height:36px;height:36px;
}
.bt_tit {
	FONT-FAMILY: 宋体; COLOR: #00329f; FONT-SIZE: 14px; float:left; line-height:36px; text-indent:40px; font-weight:bold; height:36px;
}
.bt_titl {
	FONT-FAMILY: 宋体; COLOR: #00329f; FONT-SIZE: 14px; float:left; line-height:36px; text-indent:38px; font-weight:bold; height:36px;
}
.bt_more {
	COLOR: #3d3d3d; FONT-SIZE: 9pt; TEXT-DECORATION: underline;padding-right:5px;
}
.bt_unline {
	BORDER-BOTTOM: #999999 1px dashed
}
A {
	FONT-FAMILY:宋体; color:#333333;; TEXT-DECORATION: none
}

A:hover {
	FONT-FAMILY:宋体; COLOR: #FF0000; TEXT-DECORATION: none
}



.mailbox {
	FONT-FAMILY:宋体; COLOR: #4c80b2; FONT-SIZE: 14px;  TEXT-DECORATION: none; cursor:pointer; 
}

.mailboxOn {
	FONT-FAMILY:宋体; COLOR: #4b7cb2; FONT-SIZE: 14px;FONT-WEIGHT: bold;  TEXT-DECORATION: none;cursor:pointer; background:url(blcu_26.gif) no-repeat;
}
.wz {
	FONT-FAMILY:宋体; COLOR: #4c80b2; FONT-SIZE: 14px;  TEXT-DECORATION: none; cursor:pointer; 
}

.wzOn {
	FONT-FAMILY:宋体; COLOR: #4b7cb2; FONT-SIZE: 14px;FONT-WEIGHT: bold;  TEXT-DECORATION: none;cursor:pointer; background:url(blcu_26.gif) no-repeat;
}


.news{FONT-FAMILY:宋体; COLOR: #857808; FONT-SIZE: 9pt;  TEXT-DECORATION: none;cursor:pointer; 
}
.newsOn{FONT-FAMILY:宋体; COLOR: #ffffff; FONT-SIZE: 9pt;FONT-WEIGHT: bold; background:url(tzjc001.gif) no-repeat;  TEXT-DECORATION: none;cursor:pointer; 
}
.blue {
	COLOR:#003672; FONT-SIZE: 9pt; TEXT-DECORATION: none;
}
.blue1 {
	COLOR:#003672; FONT-SIZE: 9pt; TEXT-DECORATION: none;padding-right: 8px;padding-left: 8px;
}
.white {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.black {
	COLOR: #787878; font-weight:normal; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.white1 {FONT-FAMILY:����; text-decoration: none; color:#ffffff;font-weight:bold;font-size:14px; }
.white2 {
	COLOR:#ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none;padding-right: 3px;padding-left: 3px;
}
.white3{
	 COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-family:Arial, Helvetica, sans-serif;
}
.white3:hover {
	FONT-FAMILY:Arial, Helvetica, sans-serif; COLOR:#00F; TEXT-DECORATION: none
}
.red {
	COLOR: #c70506; TEXT-DECORATION: underline
}
.yellow {
	COLOR: #ffb900; TEXT-DECORATION: none
}
.green {
	COLOR: #038c54; TEXT-DECORATION: underline
}
.coffee {
	COLOR: #a70404; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.purple {
	COLOR: #70017a; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.border1 {
	BORDER-BOTTOM: #cccecd 1px solid; BORDER-LEFT: #cccecd 1px solid; BACKGROUND-COLOR: #ffffff; BORDER-TOP: #cccecd 1px solid; BORDER-RIGHT: #cccecd 1px solid
}
.bgimg {
	BACKGROUND-IMAGE: url(����?); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right bottom;
}
.glow {
	FILTER: Glow(Color=#3D3D3D, Strength=2); FONT-SIZE: 10.5pt
}
.grad {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#000000,endColorStr=#000000); FONT-SIZE: 10.5pt
}
.alphaimage {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='rdl_ice.jpg', sizingMethod='scale')
}
.blur1 {
	FILTER: progid:DXImageTransform.Microsoft.Blur(makeShadow=true,pixelRadius=1,shadowOpacity=0.25)
}
.blur2 {
	FILTER: blur(add=ture,direction=135,strength=6)
}
.dropshadow1 {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #ff0000
}
.dropshadow2 {
	FILTER: progid:DXImageTransform.Microsoft.DropShadow(color=#FF404040,offX=3,offY=3,positives=true)
}

.clear {clear:both; *display:inline;/*IE only*/}


#vishidden{ display:none}


body, ul,li, ol, dl, dt, dd, h1, h2, h3, h4, h5, p, form{ padding:0; margin:0; }
.lanse{ font-weight:bold; color:#FFF; line-height:30px; height23px; font-size:12px;padding-left:20px; padding-right:20px;}
.topmenu{  width:137px;  line-height:30px; height:30px; font-size:12px; padding-left:4px; padding-right:4px; color:#666}

h6 {font-size:100%;font-weight:normal} 
h5 {font-size:100%;font-weight:normal} 
h4 {font-size:100%;font-weight:normal} 
h3 {font-size:100%;font-weight:normal} 
h2 {font-size:11pt;font-weight:bold}
h1 {font-size:100%;font-weight:normal} 
img{ border:none}
.shakeimage {
	POSITION: relative; CURSOR: pointer
}
.col1 {
	COLOR: #3b79c7; padding-left:5px; FONT-SIZE: 16px; FONT-WEIGHT: bold; font-family:微软雅黑, 宋体; 
}
.ndcol_linka {
	FONT-FAMILY: 微软雅黑, 宋体; COLOR: #3b79c7;TEXT-DECORATION: none;font-weight:bold
}
.ndcol_linka:hover {
	FONT-FAMILY: 微软雅黑, 宋体; COLOR: #00F;TEXT-DECORATION: none;font-weight:bold
}
.ndcol {
	FONT-FAMILY: 微软雅黑, 宋体; COLOR: #959595;TEXT-DECORATION: none;font-weight:bold
}
.ndcol:hover {
	FONT-FAMILY: 微软雅黑, 宋体; COLOR: #00F;TEXT-DECORATION: none;font-weight:bold
}
.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:6px;height:6px;margin:20px 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(02.png); background-repeat:no-repeat}
.curimg{background-image:url(01.png); background-repeat:no-repeat;}
.syywly{float:left; clear:left; padding-left:15px; padding-top:5px;display:block;}
.syywlx{float:left; clear:left; padding-left:15px; padding-top:5px;display:none;}

#searchbox {
float:left;
width:224px;
height:24px;
background:url(searchbg.jpg) no-repeat;/*搜索框*/
margin:4px 10px 0 10px;
/*margin:35px 20px 0 0;*/
}

#searchbox .swap_value {
float:left;
border:0;
width:180px;
background:none;
color:#999;/*较深灰色*/
margin:4px 0 0 6px;
}

#searchbox #go {
float:right;
width:14px;
height:15px;
margin:4px 8px 0 0;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #8C8CFF;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 0px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #3c747c;
		color:white;
		font: 12px 宋体}

	#sddm div a:hover
	{	background: #3939ba;
		color: #FFF}

ul{list-style-type:none;}
#box{position:relative;width:1002px;height:230px;background:#fff;border-radius:0px;border:0px solid #fff;margin:0px auto;}
#box .list{position:relative;width:1002px;height:230px;overflow:hidden;border:0px solid #ccc;}
#box .list li{position:absolute;top:0;left:0;width:1002px;height:230px;opacity:0;filter:alpha(opacity=0);}
#box .list li.current{opacity:1;filter:alpha(opacity=100);}
#box .count{position:absolute;right:0;bottom:1px;}
#box .count li{color:#fff;float:left;width:1px;height:10px;cursor:pointer;margin-right:5px;overflow:hidden;background:#F90;opacity:0.7;filter:alpha(opacity=70);border-radius:10px;}
#box .count li.current{color:#fff;opacity:1;filter:alpha(opacity=100);font-weight:700;background:#f60;}
#tmp{width:100px;height:100px;background:red;position:absolute;}


